<?php
/* @var $this ChannelArticleRelationController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Channel Article Relations',
);

$this->menu=array(
	array('label'=>'Create ChannelArticleRelation', 'url'=>array('create')),
	array('label'=>'Manage ChannelArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Channel Article Relations</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
